index_title=引导和关机
index_add=创建一个新的引导或关机操作
index_reboot=重启系统
index_rebootmsg=按该按钮将立即重启系统。当前所有登录用户将被断开，所有服务将被重启。
index_shutdown=关机
index_shutdownmsg=按该按钮将立即关闭系统。所有服务将被中止，所有用户将被断开，电源被关掉(如果您的硬件支持的话)。
index_script=启动时运行下面的脚本 $1。您可以加入自己的命令使系统重启时重启守护进程或服务器。
index_return=引导或关机动作
index_action=操作
index_desc=描述
index_boot=开始引导？
edit_title=编辑操作
create_title=创建操作
edit_ecannot=您无权编辑启动操作
edit_details=操作细节
edit_name=名字
edit_desc=描述
edit_startmsg=启动消息
edit_stopmsg=关机消息
edit_start=启动命令
edit_stop=关机命令
edit_script=操作脚本
edit_boot=在引导时启动？
edit_badS=因为这个操作创建不正确，只能以运行级别$1启动。
edit_badK=因为这个操作创建不正确，只能以运行级别$1停止。
edit_fix=点击这里使这个操作能为其它运行级别所用。
edit_levels=开始和停止的运行级别
edit_rl=运行级别 $1
edit_startat=开始在
edit_stopat=停止在
edit_startnow=现在开始
edit_stopnow=现在停止
edit_return=操作
save_err=保存操作失败
save_ecannot=您无权编辑启动操作
save_ealready=操作'$1' 已存在
save_ewrite=写$1 : $2失败
ss_ecannot=您无权开始或停止启动操作
ss_start=开始操作
ss_stop=停止操作
ss_exec=执行 $1 ..
shutdown_ecannot=您无权关闭系统
shutdown_title=关机
shutdown_rusure=您确实要用这个命令关闭系统 $1 ？
shutdown_ok=关闭系统
shutdown_exec=用命令 $1 ..关闭系统
reboot_ecannot=您无权重新启动系统
reboot_title=重启
reboot_rusure=您确实要用这个命令重启系统 $1 ？
reboot_ok=重新启动系统
reboot_exec=用命令 $1 ..重启系统
acl_script=能编辑启动脚本？
acl_actions=能编辑、创建和删除操作？
acl_reboot=能重新启动系统？
acl_shutdown=能关闭系统？
log_rename=将操作 $1 改名为$2
log_modify=更新操作 $1
log_create=创建操作 $1
log_delete=删除操作 $1
log_start=已启动引导操作$1
log_stop=已停止关闭操作 $1
log_reboot=重新引导系统
log_shutdown=关闭系统
log_local=更新系统引导脚本
log_bootup=已为 $1 改变了引导操作
